package com.ces.mybatis.model;

public class Context {
	
    private String province;
    private String city;
    private String district;

    public Context() {
    }

    public Context(String username, String password, Boolean enabled, String context) {
        this.province = username;
        this.city = password;
        this.district = password;
    }

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getDistrict() {
		return district;
	}

	public void setDistrict(String district) {
		this.district = district;
	}



}